RubyGems Navigation menu

capcode-base-activerecord 0.2.0

Capcode plugin to access databases via ActiveRecord

Gemfile
          gem 'capcode-base-activerecord', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install capcode-base-activerecord
  
  
  
  
  
  
  

Authors:

  • Gregoire Lejeune

Owners:

Total downloads 3,882

For this version 2,018

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 6, 2010 (6.5 KB)
  2. 0.1.0 - January 5, 2010 (6.5 KB)

Runtime Dependencies: